## 基本用法

最基本用法:

```js
assemble: {
  blog: {
    options: {
      plugins: ['{%= name %}'],
    },
    files: {
      './blog/': ['./templates/blog/*.hbs']
    }
  }
}

```

## 高级

```js
assemble: {
  blog: {
    options: {
      plugins: ['{%= name %}'],
      toc: {
        boxid: 'toc'
        listid: 'toc-list'
        listclass: 'listclass'
        hclassprefix: 'toc-h'
        hnameprefix: 'toc-name'
      }
    },
    files: {
      './blog/': ['./templates/blog/*.hbs']
    }
  }
}
```

注意：要查看链接图标，一定要在服务器状态！
